@charset "utf-8";
@import "./default.css";/*공통으로 사용될 css를 보관함*/



/* -START- sub_10_menu10_CSS*/

#chapter01 .ch01_txt{font-size: 20px; line-height: 35px; letter-spacing: -0.5px; text-align: center;}

#chapter02 .business_content{margin: 50px 0;}
#chapter02 .business_content .business_box{display: inline-block; width: calc(50% - 22px); margin-right: 40px;}
#chapter02 .business_content .business_box:last-child{margin-right: 0;}
#chapter02 .business_content .business_box img{width: 100%;}
#chapter02 .business_content .business_box .busi_tit{width: 100%; background: #9F0000; color:#fff; text-align: center; padding: 13px; font-size: 20px; letter-spacing: -0.5px; line-height: 30px;}
#chapter02 .busi_info{font-size: 30px; line-height: 43px; text-align: center; letter-spacing: -1px; margin-bottom: 80px;}

@media (max-width: 1190px) { 
	.container__wr_1200{
        padding: 0px 20px;
    }
}

@media (min-width:1024px){
    /*작은 네비 위치 강제로 맞춰줌*/
    .sub-header .com-02{   
        margin-right: 59px;
    }
}

@media (max-width: 768px) {
    .container__wr_1200{
        padding: 0px 16px;
    }
	#chapter01 .ch01_txt{font-size: 16px; line-height: 26px;}
	#chapter02 .business_content{margin: 30px 0;}
	#chapter02 .business_content .business_box{width: calc(50% - 7px); margin-right: 10px;}
	#chapter02 .business_content .business_box .busi_tit{font-size: 16px;}
	#chapter02 .busi_info{font-size: 18px; line-height: 30px; margin-bottom: 30px;}
}

@media (max-width: 768px) {
	#chapter02 .business_content .business_box{width: 100%; display: block; margin: 0 0 20px 0;}
}

/*// -END- sub_10_menu10_CSS*/



